a
{
	color:blue;
}

.tout
{
	width:740px;
	margin:auto;
	margin-top:-5px;	
}

.banniere
{
	background: url(images/banniere5.png) no-repeat;
	width:738px;
	height:315px;
}

body
{
	background:rgb(4, 8, 64);
	font-family:times;
	font-size:16px;	
}

/*.menu
{
	position:relative;
	top:265px;
	left:180px;
	font-family:"Comic sans MS", times;
	font-size:16px;
	color:white;
}
*/

.menu
{
	position:relative;
	top:265px;
	left:58px;
	font-family:"Comic sans MS", times;
	font-size:16px;
	color:white;
}

.form, .bouton_envoi, .sins
{
	font-family:"Comic sans MS", times;
	font-size:16px;
	width:150px;
	margin:auto;
	text-align:center;
}

.bouton_envoi
{
	color:white;
}

.menu a
{
	color:white;
	text-decoration:none;	
}

.menu li
{
	display:inline;	
	
}
.menu a, .bouton_envoi
{
	
	border-left:rgb(46, 121, 197) 1px solid;
	border-top:rgb(46, 121, 197) 1px solid;
	border-bottom:rgb(21, 32, 156) 1px solid;
	border-right:rgb(21, 32, 156) 1px solid;
	padding:15px;
	border-width:2px;
	background: url(images/fondbleu.png);
}

.menu a:active, .bouton_envoi:active
{
	border-right:rgb(46, 121, 197) 1px solid;
	border-bottom:rgb(46, 121, 197) 1px solid;
	border-left:rgb(21, 32, 156) 1px solid;
	border-top:rgb(21, 32, 156) 1px solid;
	border-width:2px;
}

.corps
{
	border:rgb(4, 8, 64) 1px solid;
	width:706px;
	background:rgb(165, 193, 243);
	padding:15px;
}

/*mysql_query("LOCK TABLES table_exemple WRITE");  
mysql_query("SET AUTOCOMMIT = 0");  
mysql_query("INSERT INTO table_exemple (champ1, champ2) VALUES  ('toto1','toto2')");  
$mysql_id = mysql_query("SELECT LAST_INSERT_ID()");  
mysql_query("COMMIT");  
mysql_query("UNLOCK TABLES");  */


.menudvd p
{
	display:inline;
	border:rgb(18, 35, 184) 1px solid;
	margin-left:10px;
	margin-right:10px;
	padding:5px;
	background:url(images/fondbleu.png);
}

.menudvd a
{
	text-decoration:none;
	color:white;
}



.menudvd
{
	border-bottom:rgb(18, 35, 184) 1px solid;
	padding:6px;
	padding-bottom:5px;
	width:540px;
	margin:auto;
}

.fenetre
{
	border-bottom:rgb(18, 35, 184) 1px solid;
	padding:5px;
	width:540px;
	margin:auto;
}

textarea
{
	width:540px;
	height:154px;	
}

.films_liste
{
	text-decoration:none;
}

.films_liste:hover
{
	text-decoration:underline;
}

.fiche
{
	border-top: 1px solid blue;
	border-bottom: 1px solid blue;
	width:540px;
	margin:auto;
	margin-top:28px;
}

.noms
{
	padding:5px;
	border-left:rgb(46, 121, 197) 1px solid;
	border-top:rgb(46, 121, 197) 1px solid;
	border-bottom:rgb(21, 32, 156) 1px solid;
	border-right:rgb(21, 32, 156) 1px solid;
	width:540px;
	margin:auto;
	text-align:center;
	margin-bottom:20px;
}

.noms td, .noms tr, .noms thead, table
{
	border-left:rgb(46, 121, 197) 1px solid;
	border-top:rgb(46, 121, 197) 1px solid;
	border-bottom:rgb(21, 32, 156) 1px solid;
	border-right:rgb(21, 32, 156) 1px solid;
	border-collapse:collapse;
}


.petit
{
	font-size:13px;
}

.pret
{
	margin:20px;
}
	